.expertise-section {
    padding: 120px 5%;
    background: var(--transparent-green);
}

.expertise-section .directions-section__item {
    position: relative;
}

.expertise-section .directions-section__item:hover .expertise-section__text {
    opacity: 1;
    visibility: visible;
    transform: translate(0, 0);
}

.expertise-section .directions-section__item:hover p:first-of-type {
    opacity: 0;
    visibility: hidden;
}

.expertise-section h2 {
    z-index: 2;
}

.expertise-section__content-wrapper {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 60px;

    position: relative;
}

.expertise-section__decorate-icon {
    position: absolute;
    top: -30px;
    left: -5px;
    z-index: 1;
}

.expertise-section__text {
    position: absolute;
    font-size: 14px;
    opacity: 0;
    visibility: hidden;
    transform: translate(20%, 0);

    transition: all .1s ease;
}

.expertise-section__main-text {
    margin-top: -40px;
    max-width: 920px;
    font-size: 20px;
    font-weight: 500;
}
